Subject: A defense of dead horse beating

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 17 Jun 2000 16:29:56 PDT

There have been many comments lately about the seemingly
neverending discussions on the list about some issues.
I know these comments were made mostly in jest, but there
is the risk that people who have joined recently may conclude
that these discussions are pointless and that we never
learn anything from them. Well, speaking for myself, I
have learned a lot in most rounds of revisiting the same
or similar questions. This is because there is always
new people participating who contribute a fresh
perspective, which those of us who have been here longer
have to integrate with what we've been able to sort out
for ourselves in the past.

I think it is a mistake to assume that since the language
is baselined then everything has already been settled.
On the contrary, most things haven't. As an example, I
still haven't been able to figure out a comfortable way
of saying "even", as in "even the cat wants to go".
I usually use {ji'a} for that, but I know it doesn't
really capture the whole meaning. I expect what will
happen is that either {ji'a} will take this additional
meaning of "even", or, more likely, since {ji'a} already
has a fairly useful meaning, some other less useful cmavo
will extend its own range of meaning to cover that. A new
cmavo is out of the question. Even one of the XVV form
won't do because I would have to explain it every time
I use it. These kinds of issues I face every time I write
something in Lojban, and the only way they can be settled
is by trying out possible solutions, using and adapting
what we have, and seeing how others deal with them.

Anyway, all this introduction was because I want to again
say something about le/lo, so I felt I needed to
apologize and justify myself... :)

It occurs to me that sometimes the le/lo distiction is
treated as if it was a gender difference: veridical and
non-veridical gender. So someone asks, do unicorns take
the veridical or the non-veridical gender article? Does
'mother of god' take the veridical or non-veridical
gender article? This is wrong. The choice to use le or
lo has nothing to do with the meaning of the word
'unicorn' or the meaning of 'mother of god'. It depends
only on what kind of reference I need to make. Just as
in English sometimes I have to talk of "a unicorn" and
sometimes about "the unicorn", in Lojban sometimes I have
to talk of {lo pavyselcirna} and sometimes of
{le pavyseljirna}, whatever {pavyseljirna} means. It is
not a gender so that one would be right and the other
wrong, it depends on what I am saying about the referent,
not about the referent's epistemological status. Usually
both will be right, each used to make a different claim.

These are all possible:

lo xanri mlatu - an imaginary cat
le xanri mlatu - the imaginary cat
lo zasti mlatu - an existing cat
le zasti mlatu - the existing cat

le/lo do not correspond exactly to the/an, of course,
but fairly closely. In any case, the meaning of {zasti}
is not incorporated into the article {lo}, and of course
neither is {xanri} in {le}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com